WordPress.org

Ready to get started?Download WordPress

Forums

[closed] 3.0 new menu isn't compatible with IE7... or is it? (2 posts)

  1. Pete
    Member
    Posted 4 years ago #

    It appears that the 3.0 beta 2 new menu and associated template tag isn't compatible with IE7... or is it?

  2. Dupe of http://wordpress.org/support/topic/397071?replies=5

    perthmetro, please don't make multiple threads for the same topic.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags